.product-section-4 .product-content,
.product-section-4 .swiper {
  width: 100%;
  position: relative;
}

.product-section-4 .swiper-slide {
  height: auto;
}

.product-section-4 .swiper-slide .product-card,
.product-section-4 .swiper-slide .item-card {
  height: 100%;
}

.product-section-4 .product-card .product-card-content .product-desc,
.product-section-4 .item-card .item-card-content .item-desc {
  -webkit-line-clamp: 5;
}

.product-section-4 .swiper-button-area {
  position: absolute;
  right: var(--card-space-medium);
  bottom: var(--card-space-medium);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

[dir="rtl"] .product-section-4 .swiper-button-area {
  right: unset;
  left: var(--card-space-medium);
}

.product-section-4 .swiper-button-prev,
.product-section-4 .swiper-button-next {
  position: static;
}

.product-section-4 .swiper-button-prev.hover,
.product-section-4 .swiper-button-next.hover {
  opacity: 0;
}

.product-section-4 .product-content:hover .swiper-button-prev,
.product-section-4 .product-content:hover .swiper-button-next {
  opacity: 1;
}

.product-section-4 .product-content:hover .swiper-button-prev.swiper-button-disabled,
.product-section-4 .product-content:hover .swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
}

.product-section-4 .swiper-pagination {
  position: static;
  display: none !important;
}

@media (max-width: 991px) {
  .product-section-4 .product-card,
  .product-section-4 .item-card {
    flex-direction: column;
  }
  .product-section-4 .product-card .product-card-content,
  .product-section-4 .item-card .item-card-content {
    width: 100% !important;
  }
  .product-section-4 .product-card .product-image,
  .product-section-4 .item-card .item-image {
    width: 100% !important;
    height: auto !important;
  }

  .product-section-4 .swiper-button-prev,
  .product-section-4 .swiper-button-next {
    display: none;
  }

  .product-section-4 .swiper-pagination {
    display: block !important;
  }
}